﻿.footer {
    color: white;
    background-color: #333333;
    line-height: 1.8;
}

.contact-container {
    float: left;
    padding-left: calc(50% - 330px);
    margin-bottom: 17px;
    width:100%;
    max-width: 100%;
    background-color:#333333;
}

.footer-col-container {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 0px;
    width: 330px;
    float: left;
}

.flex-item {
    color: #999999;
    text-align: left;
    width: 280px;
}

.flex-container {
    padding: 0;
    padding-bottom: 15px;
    margin: 0;
    list-style: none;
    border: none;
    -ms-box-orient: horizontal;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -moz-flex;
    display: -webkit-flex;
    display: flex;
}

.wrap {
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}

.footer-copyright {
    border-left: 0;
    height: 40px;
    display: block;
    line-height: 2;
    text-align: center;
    color: #f36700;
}


.footer-headline {
    font-size: 25px;
    color: #f36700;
    padding: 15px 0px 15px 0px;
    font-family: monospace;
}

.solid-line {
    border: 0 none;
    border-top: 1px solid #f36700;
    background: none;
    height: 0;
    width: auto;
}

a, li {
    text-decoration: none;
    color: #999999;
}

.list-unstyled {
    padding-left: 0;
    list-style: none;
}

ul, ol {
    margin-top: 0;
    margin-bottom: 10px;
}

@media screen and (max-width: 960px) {

    .footer-copyright {
        line-height: 2.5;
    }
}


@media screen and (max-width: 740px) {

    .contact-container {
        padding-left: 10%;
        margin-bottom: 15px;
    }

    .footer-headline {
        font-size: 25px;
        padding: 25px 0px 15px 0px;
    }
}



@media screen and (max-width: 480px) {

    .contact-container {
        float: left;
        padding: 0 10%;
        margin-bottom: 10px;
    }

    .footer-headline {
        width: 90%;
        line-height: 1.4;
    }

    .footer-col-container {
        padding-right: 0;
        padding-left: 0;
        width: 100%;
        float: left;
    }

    #sitemap {
        padding: 15px 0px 15px 0px !important;
    }

    .flex-item {
        color: #999999;
        text-align: left;
        width: 100%;
    }
}
